# This file created by conda-build 3.26.1
# ------------------------------------------------

package:
  name: numpy-base
  version: 1.26.0
source:
  patches:
    - patches/0003-intel_init_mkl.patch
  sha256: f93fc78fe8bf15afe2b8d6b6499f1c73953169fad1e9a8dd086cdff3190e7fdf
  url: https://github.com/numpy/numpy/releases/download/v1.26.0/numpy-1.26.0.tar.gz
build:
  entry_points:
    - f2py = numpy.f2py.f2py2e:main
  number: 0
  string: py311hd01c5d8_0
requirements:
  build:
    - glib 2.69.1 h5dc1a3c_2
    - libffi 3.4.4 hd77b12b_0
    - libiconv 1.16 h2bbff1b_2
    - ninja-base 1.10.2 h6d14046_5
    - pcre 8.45 hd77b12b_0
    - pkg-config 0.29.2 h8cc25b3_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - vs2019_win-64 19.27.29111 ha89c4d3_2
    - vswhere 2.8.4 haa95532_0
    - zlib 1.2.13 h8cc25b3_0
  host:
    - blas 1.0 mkl
    - bzip2 1.0.8 he774522_0
    - ca-certificates 2023.08.22 haa95532_0
    - colorama 0.4.6 py311haa95532_0
    - cython 3.0.0 py311h2bbff1b_0
    - intel-openmp 2023.1.0 h59b6b97_46319
    - libffi 3.4.4 hd77b12b_0
    - mkl 2023.1.0 h6b88ed4_46357
    - mkl-devel 2023.1.0 h670ff1c_46357
    - mkl-include 2023.1.0 haa95532_46357
    - openssl 3.0.11 h2bbff1b_2
    - packaging 23.1 py311haa95532_0
    - pip 23.2.1 py311haa95532_0
    - pyproject-metadata 0.7.1 py311haa95532_0
    - pyproject_hooks 1.0.0 py311haa95532_0
    - python 3.11.5 he1021f5_0
    - python-build 0.10.0 py311haa95532_0
    - setuptools 68.0.0 py311haa95532_0
    - sqlite 3.41.2 h2bbff1b_0
    - tbb 2021.8.0 h59b6b97_0
    - tk 8.6.12 h2bbff1b_0
    - tzdata 2023c h04d1e81_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.41.2 py311haa95532_0
    - xz 5.4.2 h8cc25b3_0
    - zlib 1.2.13 h8cc25b3_0
  run:
    - blas 1.0 mkl
    - mkl >=2023.1.0,<2024.0a0
    - mkl-service >=2.3.0,<3.0a0
    - python >=3.11,<3.12.0a0
    - vc >=14.2,<15.0a0
    - vs2015_runtime >=14.27.29016,<15.0a0
about:
  description: 'NumPy is the fundamental package needed for scientific computing with
    Python.

    '
  dev_url: https://github.com/numpy/numpy
  doc_url: https://numpy.org/doc/stable/reference/
  home: https://numpy.org/
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE.txt
  summary: Array processing for numbers, strings, records, and objects.
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 9fd559b2-13a6-4779-b0ad-5d86db44f180
  recipe-maintainers:
    - chenghlee
    - jakirkham
    - msarahan
    - ocefpaf
    - pelson
    - rgommers
  remote_url: git@github.com:AnacondaRecipes/numpy-feedstock.git
  sha: 473abbbbcb428b24e49e4f261f81dafbc341e94b
